Subject: bug#1306: obsolete face aliases

From: Glenn Morris <[email-masked]>
Date: Tue, 04 Nov 2008 22:16:55 -0500

Package: emacs
Severity: wishlist

There is no way to mark a face alias as obsolete. There should be a
`define-obsolete-face-alias' equivalent to the function- and variable-
definitions. M-x describe-face should say when a face alias is
obsolete. Ideally, the compiler would warn when obsolete face aliases
were used.